{% extends 'home/static/base/base.html' %}
{% block content %}
{% load static %}
      <div class="jumbotron bg-transparent">
        <div class="container"></div>
            <br>Selamat datang di website JQuery saya &#128512</h1>
            <br>
            <div class="text-center">
              <a class="btn btn-primary btn-lg" href="{% url 'webpage2' %}"button>Mulai</a>
            </div>
        </div>
    {% endblock %}
